{
   "version" : "2.1",
   "name" : "Facebook",
   "package-name": "facebook",
   "domain": "facebook.com",
   "description": "Facebook Unity Integration",
   "homepage" : "www.facebook.com",
   "includes" : ["http://www.facebook.com/*", "https://www.facebook.com/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["FacebookMessenger.user.js"],
   "requires": ["utils.js"],
   "icons": {"128": "facebook-128.png", "64": "facebook-64.png", "52": "facebook-52.png", "48": "facebook-48.png"}
}